
Redmine - Feature #546

Assign categories to multiple users

2008-01-11 07:34 - Walid Moghrabi

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

In current stable release (0.6.3), it is possible to assign a user to a tracker category, that's a nice idea but it

would be even nicer to be able to assign a category to more than only one user.

History

#1 - 2012-10-27 22:40 - Daniel Felix

This can be configured by mapping some category to a usergroup which contains multiple users.

Maybe this Ticket could be closed?

#2 - 2012-10-30 19:56 - Daniel Felix

- Description updated

- Status changed from New to Closed

- % Done changed from 0 to 100

This could be handled by the role system. Just create some category and assign them to a group.
